* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
}

em {
    font-style: normal;
    display: block;
}

body {
    background: #F9F9F9;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

.decoration-geomantic img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
}

video {
    width: 100%;
    height: 100%;
}

button {
    cursor: pointer;
}

.nav {
    display: flex;
    margin-top: 30px;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}

.decoration-geomantic {
    width: 1200px;
    margin: 0 auto;
}


/* 头部 */

.decoration-geomantic .top {
    height: 400px;
}

.decoration-geomantic-content {
    display: flex;
    margin-top: 30px;
    justify-content: space-between;
}


/* 左边内容 */

.decoration-geomantic-left {
    width: 895px;
    /* height: 2461px; */
    border-radius: 3px;
    background: #FFFFFF;
}

/* 列表切换 */

.decoration-geomantic-left div {
    margin-top: 40px;
}

.decoration-geomantic-left .nav {
    width: 825px;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    border-bottom: 1px solid #ccc;
    margin-top: 40px;
}

.decoration-geomantic-left .nav span a {
    width: 130px;
    height: 50px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    cursor: pointer;
}

.decoration-geomantic-left div ul {
    display: flex;
    display: none;
    flex-wrap: wrap;
}

.decoration-geomantic-left div ul:first-of-type {
    display: block;
}

.decoration-geomantic-left div ul a:last-of-type li{
    width: 825px;
    height: 172px;
    border-bottom: 1px solid #E7E7E7;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.decoration-geomantic-left div ul li{
    width: 825px;
    height: 172px;
    border-bottom: 1px solid #E7E7E7;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.decoration-geomantic-left div ul li ol:first-of-type {
    width: 210px;
    height: 130px;
}

.decoration-geomantic-left div ul li ol:last-of-type {
    width: 585px;
    height: 150px;
}

.decoration-geomantic-left div ul li ol:last-of-type h3 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    /* 文字多出省略 */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.decoration-geomantic-left div ul li ol:last-of-type p {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 10px;
    width: 585px;
    word-break: break-all;
    /* 文字多出省略 */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.decoration-geomantic-left div ul li ol:last-of-type em {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 30px;
}


/* 页面为空 */

.decoration-geomantic-left .null {
    width: 850px;
}

.decoration-geomantic-left .null img {
    width: 180px;
    height: 136px;
    display: block;
    margin: 0 auto;
}

.decoration-geomantic-left h4 {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 10px;
    display: block;
    width: 850px;
}

.decoration-geomantic-left i {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 10px;
    display: block;
    width: 850px;
}


/* 右边内容 */

.decoration-geomantic-right {
    width: 286px;
}


/* 我要申请户型规划 */

.decoration-geomantic-right-form {
    width: 286px;
    height: 416px;
    border-radius: 3px;
    background: #FFFFFF;
}

.decoration-geomantic-right-form h3 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 15px;
    padding-top: 30px;
    display: block;
}

.decoration-geomantic-right-form p {
    color: #898989;
    font-family: Pinyon Script;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 15px;
    margin-top: 6px;
}

.decoration-geomantic-right-form form {
    margin-left: 15px;
    margin-top: 23px;
}

.decoration-geomantic-right-form form input,
.decoration-geomantic-right-form form select {
    width: 236px;
    height: 40px;
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    border-radius: 3px;
    background: #F3F3F3;
    margin-bottom: 10px;
    padding-left: 20px;
}

.decoration-geomantic-right-form form select {
    width: 256px;
    background: url(/jzzs/web/images/caseImg/down.png) 230px center no-repeat !important;
    background-color: #F3F3F3 !important;
    background-size: 16px !important;
}

.decoration-geomantic-right-form form button {
    border-radius: 3px;
    background: #CC0000;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    width: 256px;
    height: 40px;
    margin-top: 20px;
}

.decoration-geomantic-right-form form button:hover {
    background: #B00000;
}

.decoration-geomantic-right-form p:last-of-type {
    color: #00000099;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 14px;
    display: flex;
    line-height: 20px;
    margin-left: 63px;
}

.decoration-geomantic-right-form em {
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin: 0 10px;
}


/* 最新动态 */

decoration-right-dynamic {
    width: 286px;
    height: 688px;
    border-radius: 3px;
    background: #FFFFFF;
    margin-top: 20px;
}

decoration-right-dynamic h3 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 15px;
    padding-top: 30px;
    margin-bottom: 20px;
}

decoration-right-dynamic ul {
    margin-left: 15px;
}

decoration-right-dynamic ul li {
    display: flex;
    margin-bottom: 20px;
}

decoration-right-dynamic ul ol:first-of-type {
    border-radius: 3px;
    background: #D9D9D9;
    width: 98px;
    height: 70px;
    margin-right: 10px;
}

decoration-right-dynamic ul ol:last-of-type span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    width: 148px;
    /* 文字多出省略 */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

decoration-right-dynamic ul ol:last-of-type p {
    margin-top: 13px;
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
}


/* 品质保障 */

.decoration-geomantic-right-quality {
    width: 285px;
    height: 252px;
    border-radius: 3px;
    background: #FFFFFF;
    margin-top: 20px;
    padding-top: 30px;
}

.decoration-geomantic-right-quality-title {
    width: 120px;
    height: 20px;
    border: 1px solid #fff;
    margin: 0 auto;
    position: relative;
}

.decoration-geomantic-right-quality-title img {
    position: absolute;
    bottom: 0;
    left: 0;
}

.decoration-geomantic-right-quality-title span {
    font-size: 20px;
    text-align: center;
    display: block;
    font-weight: 600;
    margin-top: -4px;
}

.decoration-geomantic-right-quality p {
    color: #898989;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 12px;
}

.decoration-geomantic-right-quality ol {
    width: 176px;
    margin: 0 auto;
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    display: flex;
    margin-top: 20px;
}

.decoration-geomantic-right-quality ol div {
    width: 6px;
    height: 6px;
    background: #1C7B49;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 8px;
}


/* 计算机报价图片 */

.decoration-geomantic-right-bj {
    width: 286px;
    height: 114px;
    margin-top: 20px;
}


/* 相关标签 */

.decoration-geomantic-right-label h3 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin: 20px 0px;
}

.decoration-geomantic-right-label ul {
    width: 286px;
    height: 385px;
}

.decoration-geomantic-right-label ul li {
    margin-bottom: 15px;
}

.decoration-geomantic-right-label ul li span {
    padding: 5px 11px;
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    border: 1px solid #898989;
    margin-right: 10px;
    margin-bottom: 10px;
}

.decoration-geomantic-right-label ul li span:hover {
    color: #1C7B49;
    border: 1px solid #1C7B49;
    cursor: pointer;
}


/* page */

.page {
    width: 706px;
    height: 36px;
    margin-left: 95px;
    margin-top: 50px;
}


/* 热门攻略 */

.decoration-hot {
    margin-top: 40px;
}

.decoration-hot-title {
    display: flex;
    height: 28px;
    margin-bottom: 40px;
}

.decoration-hot-title div {
    background: #1C7B49;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 9px;
}

.decoration-hot-title h2 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 6px;
    line-height: 28px;
}

.decoration-hot-title p {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 20px;
    margin-left: 6px;
}

.decoration-hot ul li {
    width: 1200px;
    height: 210px;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 40px;
    display: flex;cursor: pointer
}

.decoration-hot ul li ol:first-of-type img{
    width: 289px !important;
    height: 170px !important;
}
.decoration-hot ul li ol:first-of-type {
    width: 289px;
    height: 170px;
    margin-right: 20px;
}
.decoration-hot ul li ol:last-of-type {
    height: 190px;
    flex-wrap: wrap;
    display: flex;
}
.decoration-hot ul li h3{
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    /* 文字多出省略 */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    width: 340px;
    font-weight: 400;
}

.decoration-hot ul li ol:last-of-type p {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    /* 文字多出省略 */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    width: 100%;
    margin-top: 10px;
}

.decoration-hot ul li ol:last-of-type em {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 50px;
}


/* 相关案例 */

.case {
    margin-top: 59px;
}

.case-title {
    display: flex;
    height: 28px;
    margin-bottom: 40px;
}

.case-title div {
    background: #1C7B49;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 9px;
}

.case-title span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 6px;
    line-height: 28px;
}

.case-title p {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    line-height: 35px;
    font-weight: 400;
}

.case-list {
    display: block;
}

.case-more a {
    width: 260px;
    height: 48px;
    border-radius: 3px;
    background: #1C7B49;
    margin: 0 auto;
    margin-top: 50px;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 48px;
}

.case-list-about ul li ol span:nth-child(2) {
    border-radius: 2px;
    border: 1px solid #FFB249;
    color: #FFB249;
}

.case-list-about ul li ol:first-of-type {
    position: relative;
}

.case-list-about ul li ol:first-of-type span {
    border-radius: 3px 0px 0px 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    position: absolute;
    right: -1px;
    bottom: 10px;
    width: 90px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    border: 0;
    display: none;
}

.case-list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.case-list ul li {
    width: 285px;
    height: 319px;
    border-radius: 3px;
    border: 1px solid #E7E7E7;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.case-list ul li ol {
    width: 285px;
    height: 230px;
}

.case-list-video {
    position: relative;
}

.case-list-video img {
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.case-list ul li ol:nth-child(2) {
    margin-left: 10px;
    width: 200px;
}

.case-list ul li ol p {
    margin-top: 20px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}

.case-list ul li ol span {
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 10px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 2px;
    margin-top: 9px;
}

.case-list ul li ol span:nth-child(2) {
    border-radius: 2px;
    border: 1px solid #1C96E1;
    color: #1C96E1;
}

.case-list ul li ol span:nth-child(3) {
    border-radius: 2px;
    color: #6DC707;
    border: 1px solid #6DC707;
}

.case-list ul li ol span:nth-child(4) {
    border-radius: 2px;
    color: #FFB249;
    border: 1px solid #FFB249;
}

.case-list ul li ol:last-of-type {
    width: 48px;
    height: 48px;
    margin-top: 20px;
    margin-right: 9px;
}

.case-list ul li ol:last-of-type img {
    border-radius: 50%;
}


/* 底部广告 */

.bottom {
    width: 1200px;
    height: 180px;
    margin: 50px auto;
}
